this.title=\u64CD\u4F5C\u65E5\u5FD7
contCreator.boundLabelText=\u521B\u5EFA\u8005
contCreateTime.boundLabelText=\u521B\u5EFA\u65F6\u95F4
contLastUpdateUser.boundLabelText=\u6700\u540E\u4FEE\u6539\u8005
contLastUpdateTime.boundLabelText=\u6700\u540E\u4FEE\u6539\u65F6\u95F4
contNumber.boundLabelText=\u5355\u636E\u7F16\u53F7
contBizDate.boundLabelText=\u4E1A\u52A1\u65E5\u671F
contDescription.boundLabelText=\u53C2\u8003\u4FE1\u606F
contAuditor.boundLabelText=\u5BA1\u6838\u4EBA
kdtEntrys.id=id
kdtEntrys.operate=\u64CD\u4F5C
kdtEntrys.url=\u8BF7\u6C42\u5730\u5740
kdtEntrys.headed=\u5934\u90E8\u4FE1\u606F
kdtEntrys.requestBody=\u8BF7\u6C42\u4F53
kdtEntrys.method=\u8BF7\u6C42\u7C7B\u578B
kdtEntrys.returnValue=\u8FD4\u56DE\u503C
kdtEntrys.requestStatus=\u8BF7\u6C42\u72B6\u6001
kdtEntrys.errorInfo=\u9519\u8BEF\u4FE1\u606F
kdtEntrys.createDate=\u521B\u5EFA\u65F6\u95F4
kdtEntrys.createUser=\u521B\u5EFA\u7528\u6237
kdtEntrys.formatXml=<?xml version\="1.0" encoding\="UTF-8"?><DocRoot xmlns\:c\="http\://www.kingdee.com/Common" xmlns\:f\="http\://www.kingdee.com/Form" xmlns\:t\="http\://www.kingdee.com/Table" xmlns\:xsi\="http\://www.w3.org/2001/XMLSchema-instance" xsi\:schemaLocation\="http\://www.kingdee.com/KDF KDFSchema.xsd" version\="0.0"><Styles><c\:Style id\="sCol0"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol9"><c\:NumberFormat>&amp;date</c\:NumberFormat></c\:Style></Styles><Table id\="KDTable"><t\:Sheet name\="sheet1"><t\:Table t\:selectMode\="15" t\:mergeMode\="0" t\:dataRequestMode\="0" t\:pageRowCount\="100"><t\:ColumnGroup><t\:Column t\:key\="id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol0" /><t\:Column t\:key\="operate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="url" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="headed" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="requestBody" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="method" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="returnValue" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="requestStatus" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="errorInfo" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="createDate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol9" /><t\:Column t\:key\="createUser" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /></t\:ColumnGroup><t\:Head><t\:Row t\:name\="header" t\:height\="-1" t\:mergeable\="true" t\:resizeable\="true"><t\:Cell>id</t\:Cell><t\:Cell>\u64CD\u4F5C</t\:Cell><t\:Cell>\u8BF7\u6C42\u5730\u5740</t\:Cell><t\:Cell>\u5934\u90E8\u4FE1\u606F</t\:Cell><t\:Cell>\u8BF7\u6C42\u4F53</t\:Cell><t\:Cell>\u8BF7\u6C42\u7C7B\u578B</t\:Cell><t\:Cell>\u8FD4\u56DE\u503C</t\:Cell><t\:Cell>\u8BF7\u6C42\u72B6\u6001</t\:Cell><t\:Cell>\u9519\u8BEF\u4FE1\u606F</t\:Cell><t\:Cell>\u521B\u5EFA\u65F6\u95F4</t\:Cell><t\:Cell>\u521B\u5EFA\u7528\u6237</t\:Cell></t\:Row></t\:Head></t\:Table><t\:SheetOptions><t\:MergeBlocks><t\:Head /></t\:MergeBlocks></t\:SheetOptions></t\:Sheet></Table></DocRoot>
contbusinessId.boundLabelText=\u4E1A\u52A1ID
contbosType.boundLabelText=bosType
contbusinessName.boundLabelText=\u4E1A\u52A1\u5BF9\u8C61\u540D\u79F0
contname.boundLabelText=\u540D\u79F0
ActionSubmit.SHORT_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.LONG_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.NAME=\u63D0\u4EA4
ActionPrint.SHORT_DESCRIPTION=\u6253\u5370
ActionPrint.LONG_DESCRIPTION=\u6253\u5370
ActionPrint.NAME=\u6253\u5370
ActionPrintPreview.SHORT_DESCRIPTION=\u6253\u5370\u9884\u89C8
ActionPrintPreview.LONG_DESCRIPTION=\u6253\u5370\u9884\u89C8
ActionPrintPreview.NAME=\u6253\u5370\u9884\u89C8